PDA

View Full Version : Java and Firefox 2.0



Ricky
30th October 2006, 08:33 PM
I installed Java JRE 1.5 and my applications are working (limewire ...) but the plugin is not working with Firefox 2.0

I made a symbolic links of libjavaplugin_oji.so in /usr/lib/firefox-2.0/plugins/ and also in $/.mozilla/plugins/


What's wrong ? ...


Thanks!

Seve
30th October 2006, 08:39 PM
Hello:
It works here fine with FF 2.0 ?
Did you create a symlink to /usr/lib/mozilla/plugins ?

Seve

Ricky
30th October 2006, 08:40 PM
Yeah...

Everything is OK now, bad symbolic link :) ...